/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/core.c(3)

NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/core.c - Core and miscellaneous routines.

SYNOPSIS

#include 'config.h'
#include <assert.h>
#include <discover/discover.h>
#include <discover/discover-xml.h>
#include <discover/utils.h>

  Functions
discover_error_t * discover_error_new (void)
void * _discover_create_message (discover_error_t **status, char *message)
void discover_error_free (discover_error_t *status)
char * discover_strerror (discover_error_t *err)
int discover_major_version (void)
int discover_minor_version (void)
int discover_micro_version (void)

Detailed Description

Core and miscellaneous routines. This file provides core routines that don't really fit anyplace else. There are likely some other routines that really should be in here.

Definition in file core.c.

Author

Generated automatically by Doxygen for discover from the source code.